hhgrid_w12.clstat
12/15/2022 05:02 PM - Becky Pennington

Status: Resolved Start date: 12/15/2022
Priority: Normal % Done: 100%
Assignee:

Category:

Description
Hello,

There is a question in the household grid about where household leavers are now living (leavers abode): hhgrid_w12.clstat

But the variable doesn't appear in the variable search and is not included in the datasets when | download them.

Is it possible to access this variable please?

| would like to use it to analyse how household members' health and wellbeing outcomes change when someone they are living with
dies, to understand the effect of bereavement on health and wellbeing. Without access to this variable, | currently do not know why
somebody leaves a household. | am happy to provide more details of my planned analysis if required.

many thanks

History

#1 - 12/15/2022 07:33 PM - Understanding Society User Support Team
- Status changed from New to In Progress

- % Done changed from 0 to 10

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 12/22/2022 05:59 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback
- % Done changed from 10 to 50

- Private changed from Yes to No

Hello Becky

According to our data team, leavers are dropped as the Household Grid module (hhgrid) is only for those finally located in the household. However,
we have taken positive action and your request would be analysed by a future internal committee to consider including it for wave 13. If it is approved,
the results will be made public.

Hope this helps

Best wishes,
Understanding Society User Support Team

#3 - 11/30/2023 12:43 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
